.banner{margin: 0 0 40px 0; height: 530px;}

.xxys_bg{background: url(../images/index_03.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.tm_bg{background: url(../images/tm_bg.png); overflow: hidden; border-radius: 10px; position: relative; behavior:url(pie.htc);}

.part1{padding: 50px 0 40px 0; text-align: center;}
.part1 h2{font-size: 32px; color: #0592dd; line-height: 1;}
.part1 h2:after{display: block; content: ""; margin: 15px auto 10px auto; width: 30px; height: 2px; background: #606060;}
.part1 h3{font-family: Arial; font-size: 12px; text-transform: uppercase; color: #888; font-weight: normal;}

.con1{margin: -15px 0 30px 0; text-align: center; font-size: 18px; line-height: 50px;}


.bklc_bg{background: url(../images/index_06.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.con2{padding-bottom: 50px; text-align: center;}


.pxly_bg{background: #f8f8f8; overflow: hidden; margin:  0 0 40px 0;}
.picMarquee-left{overflow:hidden; position:relative;}
.picMarquee-left .bd{}
.picMarquee-left .bd ul{overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{float: left; margin: 0 15px 0 0;}
.picMarquee-left .bd ul li span{display: block;}
.picMarquee-left .bd ul li span img{width: 228px; height: 180px; background: #ccc;}
.picMarquee-left .bd ul li h2{padding: 20px 0 50px 0; font-size: 14px; font-weight: normal; text-align: center; overflow: hidden; white-space: nowrap; text-overflow:ellipsis;}


.ly{margin: 0 0 40px 0; width: 600px; background: #f7f7f7; padding: 30px 0 10px 30px;}
.ly h2{font-size: 20px; color: #0592dd; font-weight: bold; line-height: 1;}
.ly ul{padding: 17px 0 0 0;}
.ly ul li{margin-bottom: 10px; overflow: hidden;}
.ly ul li h3{float: left; line-height: 40px; font-size: 14px; font-weight: normal; color: #555;}
.ly ul li input[type="text"],
.ly ul li textarea{width: 380px; height: 38px; line-height: 38px; text-indent: 15px; color: #888; font-size: 12px; border: 1px solid #e7e7e7; border-radius: 20px; position: relative; behavior:url(pie.htc);}
.ly ul li textarea{height: 85px;}
.ly ul li input[type="submit"]{margin-left: 190px; width: 119px; height: 38px; background: #ff9c00; border: none; font-size: 14px; font-weight: bold; color: #fff; border-radius: 20px; position: relative; behavior:url(pie.htc);}
.ly_img{position: absolute; right: 0px; top: 24px}



/*就业前景*/
.n_con2{margin: 0 0 40px 0; background: #fff; padding: 20px 170px; line-height: 38px; font-size: 22px; color: #dd0000; text-align: center; border: 1px solid #e7e7e7; border-radius: 10px; position: relative; behavior:url(pie.htc); box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);}
.n_con1{padding: 0 125px 45px 125px; text-align: center; line-height: 220%; font-size: 16px;}

.jyqj_bg1{background: url(../images/jyqj_bg01.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.jyqj_bg2{background: url(../images/jyqj_bg02.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}


/*班型学费*/
.bxxf_bg1{background: url(../images/bxxf_bg01.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.bxxf_bg2{background: url(../images/bxxf_bg02.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}

.kcb{border-collapse: collapse; background: #fff;}
.kcb td{border: 1px solid #d8d8d8; padding: 10px 0 10px 12px; line-height: 25px; text-align: left; font-size: 12px; color: #666;}
.kcb tr:first-child{background: #0592dd;}
.kcb tr:first-child td{color: #fff!important; font-size: 14px; font-weight: bold;}
.kcb tr td b{font-weight: bold; font-size: 14px; color: #333;}


/*师资教辅*/
.szjf_bg1{background: url(../images/szjf_bg01.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.szjf_bg2{background: url(../images/szjf_bg02.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.szjf_bg3{background: url(../images/szjf_bg03.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}

.pxnr{border: 1px solid #d8d8d8; background: #fff; }
.pxnr td{font-size: 14px; line-height: 50px; border-bottom: 1px solid #d8d8d8; text-align: left; padding: 0 0 0 20px;}


.kszs_bg2{background: url(../images/kszs_bg02.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.kszs_bg3{background: url(../images/kszs_bg03.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.kszs_bg4{background: url(../images/kszs_bg04.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}


/*考试证书*/
.gywm_bg1{background: url(../images/gywm_bg01.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}
.gywm_bg2{background: url(../images/gywm_bg02.jpg) no-repeat center top; padding: 20px; margin: 0 0 40px 0;}





